Endpoint Vulnerability

Security patch #79329 available for PHP

Description

get_headers() silently truncates after a null byte

Affected Products

PHP

References

CVE-2020-7066,